unit uIEditorElegirVendedores;

interface

uses
  uIEditorContactos, uIEditorElegirContactos, uBizContactos, uGUIBase;

type
  IEditorElegirVendedores = interface(IEditorElegirContactos)
    ['{1CBDF31A-A9C5-43FB-B7D4-09148E0BD071}']
  end;


implementation

end.
